<ui:composition xmlns="http://www.w3.org/1999/xhtml" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui" xmlns:cc="http://xmlns.jcp.org/jsf/composite">
	<cc:interface>
		<cc:attribute name="title" required="true" default="no title" type="java.lang.String" />
	</cc:interface>
	<cc:implementation>
		<div class="card">
			<div class="cardhead">
				<h:outputText value="#{cc.attrs.title}" />
			</div>
			<cc:insertChildren />
		</div>
	</cc:implementation>
</ui:composition>